<!DOCTYPE html>
<html lang="en" dir="ltr">
  <head>
    <meta charset="utf-8">
    <title>Register</title>
  </head>
  <body>
    <h1>Registration Page!</h1>
    <form action="{% url 'register' %}" method="post">
      {% csrf_token %}

      {% if form.errors %}
      <p>There are errors in the form!</p>
      {% endif %}

      {{ form }}

      <input type="submit" name="" value="Register">
    </form>
  </body>
</html>
